.navleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	line-height: 15px;
}
.navleft:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEAF36;
	text-decoration: none;
	line-height: 15px;
}
.navterms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6C8AA6;
	text-decoration: none;
}
.navterms:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.footerlinks:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	line-height: 17px;
}
.bodylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2851;
	text-decoration: underline;
	line-height: 17px;
}
.bodylinks:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 17px;
}
.pdflinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2851;
	text-decoration: none;
	line-height: 17px;
}
.pdflinks:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	line-height: 17px;
}
.titlesmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #27527C;
	text-decoration: none;
	line-height: 17px;
}
.titlesub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2D2851;
	text-align: left;
	font-weight: bold;
	line-height: 17px;
}
.titlesmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2D2851;
	text-align: left;
	font-weight: bold;
	line-height: 17px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	line-height: 17px;
}
